Cyberduck Mountain Duck CLI

#2493 closed enhancement (wontfix)

Seperate preference for maximum number of Uploads and Downloads respectively

Reported by: alexanderklar Owned by:
Priority: low Milestone:
Component: interface Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Ich nutze ADSL. Um meine Leitung optimal auszunutzen fände ich es klasse, die Anzahl gleichzeitiger Uploads auf 1 zu beschränken ohne mir die Möglichkeit mehrerer paralleler Downloads zu nehmen. Ich wünschte mir also, dass man die Anzahl der Datentransfers für jede der beiden Richtungen separat einstellen könnte.

Change History (4)

comment:1 Changed on Oct 30, 2008 at 7:35:30 PM by dkocher

  • Milestone changed from 3.1 to 3.2
  • Priority changed from normal to low
  • Status changed from new to assigned

comment:2 Changed on Oct 17, 2010 at 3:15:00 PM by dkocher

  • Summary changed from Separate Einstellung für maximale Up- und Downloads to Seperate preference for maximum number of Uploads and Downloads respectively

comment:3 Changed on Dec 12, 2010 at 11:28:01 PM by dkocher

  • Owner dkocher deleted
  • Status changed from assigned to new

comment:4 Changed on Sep 11, 2013 at 3:05:51 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.